@charset "utf-8";
/* CSS Document */

#right .social
{
margin:20px 0 0 100px;
}

#fatfooter .icons
{
float:none;
clear:left;
margin:10px 0 0 0;
}

#centre
{
width:460px;
margin:0 0 0 140px;
padding:0 0 30px 0;
}
#bread p
{
margin:0px 0 5px 0;
}
#contactform textarea
{
width:432px;
}
#contactform p.areaclear
{
margin-top:0px
}
#contactform h3
{
width:100%;
}

#contactform p.short
{
width:160px;
}

#contactform p.radio
{
width:160px;
}

#contactform input.iebug
{
margin:10px 0 5px 0;
}
#centre .question h6
{
width:436px;
}

#centre .movie
{
margin:10px 10px 15px 0px;
background:#eeeeee;
width:190px;
float:left;
border: 2px solid #c3c0c0;
padding:10px 10px 10px 20px;
}